% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/read_log.R
\name{read_log}
\alias{read_log}
\alias{read_rcg}
\alias{read_rcl}
\title{Read log file}
\usage{
read_log(path)

read_rcg(path)

read_rcl(path)
}
\arguments{
\item{path}{log file path}
}
\value{
Parsed tibble of log file in \code{path}
}
\description{
Read log file
}
\examples{
\dontrun{
rcg <- read_log("data/20220405162804-HELIOS_base_3-vs-enemy_2.rcg")
rcl <- read_log("data/20220405162804-HELIOS_base_3-vs-enemy_2.rcl")
}
}
